Bug 249778 - pppoe does not work with xen kernel
pppoe does not work with xen kernel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Eduardo Habkost
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-26 19:21 EDT by Son To
Modified: 2009-12-14 15:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 20:26:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Son To 2007-07-26 19:21:41 EDT
Description of problem:
pppoe does not work with xen kernel, but works fine with regular kernel. pppoe
did work on fedora core 6 xen kernel, but not in fedora core 7 kernel

How reproducible:
boot into xen kernel. try to start pppoe. bug reported also on xen mailing list:
http://lists.xensource.com/archives/html/xen-users/2007-07/msg00410.html
Comment 1 Son To 2007-09-24 20:15:45 EDT
works now after updating to latest xen kernel
Comment 2 Daniel Berrange 2007-09-24 20:26:01 EDT
Closing on basis of comment #1.

Note You need to log in before you can comment on or make changes to this bug.